<ion-content class="ion-padding fondo-img" fullscreen>
  <ion-row>
    <ion-col size="12" class="ion-text-center">
      <ion-img class="margin-top-50" src="/assets/logoMaxgp.svg"></ion-img>
    </ion-col>

    <ion-col size="12" class="ion-text-center">
      <ion-label class="text-titulos-bold-azul-oscuro">
        Iniciar sesión<br>
        Ingrese su nombre de usuario y contraseña
      </ion-label>
    </ion-col>

    <ion-col size="12" class="ion-margin-bottom">
      <ion-item>
        <ion-input placeholder="Nombre de usuario" type="text" class="fuente-nunito cajas-texto-inputs"></ion-input>
      </ion-item>
    </ion-col>

    <ion-col size="12" class="ion-margin-bottom">
      <ion-item>
        <ion-input placeholder="Contraseña" type="password" class="fuente-nunito cajas-texto-inputs"></ion-input>
      </ion-item>
    </ion-col>

    <ion-col size="12" class="ion-margin-bottom">
      <ion-item>
        <ion-input placeholder="Empresa" type="text" class="fuente-nunito cajas-texto-inputs"></ion-input>
      </ion-item>
    </ion-col>

    <ion-col size="12">
      <ion-button routerLink="/panel-principal" color="secondary" size="large" expand="block" shape="round">Aceptar</ion-button>
    </ion-col>

    <ion-col size="12" size-lg="3" size-md="4" size-sm="6" size-xs="12">

    </ion-col>
  </ion-row>
</ion-content>